subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johan Corveleyn <jcor...@gmail.com>
Subject Re: Branch synch merge from trunk fails with reintegrate error
Date Thu, 14 Sep 2017 10:21:12 GMT
On Thu, Sep 14, 2017 at 11:28 AM, Stefan Sperling <stsp@elego.de> wrote:
...
> Note that you should use a separate working copy with the 1.9 client.
> It cannot operate on the working copy created with 1.8. SVN 1.9 will ask
> you to upgrade an existing working copy, but upgrading this working copy
> will render it unusable by 1.8. So I would suggest you create a fresh
> working copy to run the test merge with 1.9.

Small correction: 1.8 and 1.9 use the same format of working copy, so
the above paragraph is incorrect. You can use 1.8 and 1.9 svn clients
on the same working copy.

-- 
Johan

Mime
View raw message